.news-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.news-content {
  max-width: 1000px;
  margin: 0 auto;
}
.news-name {
  text-align: center;
  color: #eee;
  letter-spacing: 0.12rem;
}
.news-line {
  max-width: 400px;
  margin: 0 auto;
  padding: 30px 0;
  position: relative;
}
.news-line.show:before, .news-line.show:after {
  width: 0;
}
.news-line:before {
  content: "";
  width: 50%;
  height: 3px;
  background: #060606;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -moz-transition: width 1s;
  -o-transition: width 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.news-line:after {
  content: "";
  width: 50%;
  height: 3px;
  background: #060606;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -moz-transition: width 1s;
  -o-transition: width 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.news-line-deco {
  position: relative;
}
.news-line-deco:after {
  content: "";
  width: 100%;
  height: 1px;
  background-image: radial-gradient(circle at center, #444444 0%, rgba(22, 22, 22, 0) 100%);
  border: 0px solid transparent;
  position: absolute;
  bottom: 0;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.news-type {
  font-size: 0.75rem;
  font-family: "Poiret One", Arial, Helvetica;
  font-weight: bold;
  color: #999;
  text-align: center;
  letter-spacing: 0.1rem;
  width: fit-content;
  margin: 0 auto;
}
.news-type:before {
  content: "";
  width: 1px;
  height: 15px;
  background: #666;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: -3px;
  -moz-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
}
.news-type:after {
  content: "";
  width: 1px;
  height: 15px;
  background: #666;
  display: inline-block;
  margin-left: 15px;
  margin-bottom: -3px;
  -moz-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
}
.news-photo {
  padding-top: 50px;
}
.news-img {
  width: 100%;
}
.news-control {
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  padding-top: 50px;
}
.news-num {
  width: 50px;
  text-align: center;
  padding-bottom: 3px;
}
.news-prev, .news-next {
  cursor: pointer;
  width: 30px;
  height: 30px;
  text-align: center;
  margin: 0 20px;
  border: 1px solid #333;
  border-radius: 50%;
  color: #333;
  position: relative;
  -moz-transition: color 0.3s, background 0.3s;
  -o-transition: color 0.3s, background 0.3s;
  -webkit-transition: color 0.3s, background 0.3s;
  transition: color 0.3s, background 0.3s;
}
.news-prev:hover, .news-next:hover {
  background: #eee;
  color: #ccc;
}
.news-prev span, .news-next span {
  display: inline-block;
  margin-top: 2px;
}
.news-line {
  position: relative;
  max-width: 800px;
}
.news-line.show:before, .news-line.show:after {
  width: 0;
}
.news-line:before {
  content: "";
  width: 50%;
  height: 3px;
  background: #060606;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -moz-transition: width 1s;
  -o-transition: width 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.news-line:after {
  content: "";
  width: 50%;
  height: 3px;
  background: #060606;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -moz-transition: width 1s;
  -o-transition: width 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.news-concept {
  padding: 60px 0;
}
.news-source {
  padding-top: 50px;
  font-size: 0.75rem;
  opacity: 0;
  -moz-transform: translateX(30px);
  -ms-transform: translateX(30px);
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
  -moz-transition: all 1s;
  -o-transition: all 1s;
  -webkit-transition: all 1s;
  transition: all 1s;
}
.news-source p {
  margin: unset;
}
.news-source.show {
  opacity: 1;
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.news-source a {
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.news-source a:hover {
  color: #999;
}
.news-btn {
  width: fit-content;
  margin: 0 auto;
}

@media screen and (max-width: 1100px) {
  .news-control {
    padding-top: 35px;
  }
  .news-photo {
    padding-top: 35px;
  }
}
@media screen and (max-width: 640px) {
  .news-inner {
    padding: 0 30px;
  }
  .news-photo {
    padding-top: 40px;
  }
  .news-img img {
    width: 100%;
    margin-top: 10px;
  }
  .news-control {
    display: none;
  }
  .news-line {
    padding: 25px 0;
  }
  .news-concept {
    padding: 40px 0;
  }
}
